#include <iostream>

using namespace std;

int main()
{
    int A,B,C;
    cin>>B;
    cin>>C;
    if(B>=256)
        A=0;
    if(C>=256)
        A=0;
    if(B+C>=256)
        A=0;
    if(B+C<256)
        {
            if(B>C)
                A=256-B;
            else
                A=256-C;
        }
    cout<<A;
}